extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal add collateral
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.modal__header
                        div.h2 Your personal Mint contract

                        div.mb-5 Fill in&nbsp;the following fields to&nbsp;create your own contract. This information are used to&nbsp;create your own smart contract. It&nbsp;will be&nbsp;added to&nbsp;the blockchain and cannot be&nbsp;edited.

                        div.nft-property__form
                            div.input-group
                                label.input-label Contract name (a-Z, 0-9, &laquo;-&raquo;, &laquo;.&raquo;, &laquo;_&raquo;, &laquo;~&raquo;, &quot; &quot;) 
                                input(type="text").input-control  
                            div.input-group
                                label.input-label Contract ticker (a-Z, 0-9)
                                input(type="text").input-control  


                        div.row.mt-6
                            div.col-sm-5
                                button.btn.w-100 Create